.fondo{
    background-color: #ADB8CA;
}
.fondo-input{
    background-color: #C5C5C5 !important; 
    border: 2px solid green;
}
/*input:invalid {
    border: 2px solid red;
}*/
@font-face {
    font-family: 'fuente1'; 
    src: url('../fonts/Aileron-Heavy.otf');
}
.fuente1 {
    font-family: 'fuente1';
    font-weight:bold;
    font-size: 50px;
}
.w3-grey2{
    background-color:#ADB8CA !important;
    /*`position: fixed; /* Make it stick, even on scroll */
    min-height:70vh; 
    background: 100%;

    /* height:100vh; */
}
.w3-blue2{
    background-color: #4572C7 !important;
    color: white;
}
.div-grey{
    background-color: #ADB8CA !important; 
    border: #ADB8CA 3px solid;

}


.centrado{
	margin:10px auto;
	display:block;
}

.img-max-300 {
    max-width: 300px !important;
    max-height: 300px !important;
}

#file-preview{
    max-width: 300px !important;
    max-height: 300px !important;
}
/* ul {
    border: 3px solid #4572C7;
}
li {

    border-bottom: 3px solid #4572C7;
  }
  
  li:last-child {
    border-bottom: none;
  } */



/**height: auto;**/

.form-centrado{
    margin: 0 auto;
    width:  500px;
    border-radius: 4px;
}

.bg-color-white{
    color: #999;
    background-color: white;
    border-radius: 4px;
    /*padding: 10px;*/
}


